@media (min-width: 767px) {
    .section-third-content{
        display: flex;
    }
    .section-third {
        margin: 10px 0px 200px 0px;
    }
}
@media (min-width: 1201px){
    .section-program .tabLinksDays .tablinkDay {
        width: 240px;
    }
}
#Magique{
    background: url(../../img/marrakech/5-Magique.jpg);
    background-size: cover;
    width: 100%;
    background-position: center center;
    height: 100%;
    min-height: 465px;
    background-repeat: no-repeat;
}
#Contes{
    background: url(../../img/marrakech/5-Contes2.jpg);
    background-size: cover;
    width: 100%;
    background-position: center center;
    height: 100%;
    min-height: 465px;
    background-repeat: no-repeat;
}
#Habibi{
    background: url(../img/marrakech/5-Habibi2.jpg);
    background-size: cover;
    width: 100%;
    background-position: center center;
    height: 100%;
    min-height: 465px;
    background-repeat: no-repeat;
}
#Beaute{
    background: url(../img/marrakech/5-Beaute2.jpg);
    background-size: cover;
    width: 100%;
    background-position: center center;
    height: 100%;
    min-height: 465px;
    background-repeat: no-repeat;
}
#Delices{
    background: url(../img/marrakech/5-Delices2.jpg);
    background-size: cover;
    width: 100%;
    background-position: center center;
    height: 100%;
    min-height: 465px;
    background-repeat: no-repeat;
}